@charset "utf-8";
/*--京input.css--*/
.content_body{
    width: 960px;
    padding: 1.5rem;
}

#lang_changer{
    display: flex;
    justify-content: flex-end;
}

    #lang_changer ul{
        display: flex;
    }

        #lang_changer ul li{
            margin-right: 0.75rem;
        }

        #lang_changer ul li:last-child{
            margin-right: 0;
        }

            #lang_changer ul li .langButton{
                display: inline-block;
                cursor: pointer;
                font-size: 0.9rem;
                border-bottom: 2px solid rgba(255,255,255,0);
                transition: .3s all ease;
                padding: 0.2em 0.2em 0.05em;
            }

            #lang_changer ul li .langButton.on{
                border-bottom-color: #2a275e;
            }

            #lang_changer ul li .langButton.off:hover{
                background: rgba(42,39,94,0.1);
            }

.input_submit_box{}

    .input_submit_box .input_box{
        line-height: 1.6;
        padding: 0 1rem;
        margin-bottom: 2em;
    }

        .input_submit_box .input_box .kind_selector{
            margin-bottom: 2em;
        }

            .input_submit_box .input_box .kind_selector ul{
                display: flex;
                font-size: 1.2em;
            }

                .input_submit_box .input_box .kind_selector ul li{
                    margin-right: 1.5em;
                }

                    .input_submit_box .input_box .kind_selector ul li label{
                        display: inline-block;
                        cursor: pointer;
                    }

                        .input_submit_box .input_box .kind_selector ul li label input[type="radio"]{
                            display: none;
                        }

                        .input_submit_box .input_box .kind_selector ul li label .lbl{
                            display: inline-block;
                            position: relative;
                            padding-left: 1.3em;
                        }

                            .input_submit_box .input_box .kind_selector ul li label .lbl:before{
                                font-family: FontAwesome;
                                content: "\f096";
                                display: inline-block;
                                position: absolute;
                                top: 0;
                                left: 0;
                                color: #aaa;
                            }

                                    .input_submit_box .input_box .kind_selector ul li label input[type="radio"]:checked + .lbl{
                                        font-weight: bold;
                                    }

                                    .input_submit_box .input_box .kind_selector ul li label input[type="radio"]:checked + .lbl:before{
                                        content:"\f14a";
                                        color: #c40026;
                                        font-weight: normal;
                                    }

        .input_submit_box .input_box h3{
            margin-bottom: 2em;
            font-weight: bold;
            text-align: center;
            font-size: 1.2em;
        }

        .input_submit_box .input_box .lbl_onchu{
            margin-bottom: 1em;
        }

        .applicant_info_box{
            display: flex;
            justify-content: flex-end;
            margin-bottom: 2em;
        }

            .applicant_info_box > .box_inner{}

                .applicant_info_box > .box_inner > dl{
                    display: flex;
                    margin-bottom: 0.3em;
                }

                .applicant_info_box > .box_inner > dl:last-child{
                    margin-bottom: 0;
                }

                    .applicant_info_box > .box_inner > dl > dt{
                        box-sizing: border-box;
                        width: 16em;
                        text-align: right;
                        padding-right: 0.3em;
                    }

                    .applicant_info_box > .box_inner > dl > dt:after{
                        content: "：";
                    }

                        .applicant_info_box > .box_inner > dl > dt span.required_item{
                            color: red;
                        }

                    .applicant_info_box > .box_inner > dl > dd{
                        flex: 1;
                    }

                        .applicant_info_box > .box_inner > dl > dd select{
                            box-sizing: border-box;
                            border: 1px solid #aaa;
                            font-size: 1em;
                            padding: 0.1em;
                        }

                        .applicant_info_box > .box_inner > dl > dd input[type="text"]{
                            box-sizing: border-box;
                            border: 1px solid #aaa;
                            font-size: 1em;
                            padding: 0.1em;
                            width: 25em;
                        }

                    .applicant_info_box > .box_inner > dl.r_name_other > dt .lbl_other{
                        font-size: 0.8em;
                        margin-left: 0.2em;
                    }

                    .applicant_info_box > .box_inner > dl.r_group .group1{
                        margin-bottom: 0.1em;
                    }
                    
                    .applicant_info_box > .box_inner > dl.r_group select{
                        width: 100%;
                    }

            .applicant_info_box > .box_inner p.required_explanation{
                text-align: right;
            }

                .applicant_info_box > .box_inner p.required_explanation span.required_item{
                    color: red;
                }

        .main_text{
            margin-bottom: 2em;
        }

            .main_text p{
                text-indent: 1em;
                margin-bottom: 1em;
            }

            .main_text p.en_text{
                text-indent: 0;
            }

            .main_text p:last-child{
                margin-bottom: 0;
            }

        .definition_exp{
            font-size: 0.94em;
            margin-bottom: 2em;
            border: 1px dotted #bbb;
            padding: 1.5em;
        }

            .definition_exp > dl{}

                .definition_exp > dl > dt{
                    margin-bottom: 0.5em;
                }

                .definition_exp > dl > dd{}

                    .definition_exp > dl > dd > ol{}

                        .definition_exp > dl > dd > ol > li{
                            margin-bottom: 1em;
                        }

                        .definition_exp > dl > dd > ol > li:last-child{
                            margin-bottom: 0;
                        }

                            .definition_exp > dl > dd > ol > li ul{
                                margin: 1em;
                            }

                                .definition_exp > dl > dd > ol > li ul li{
                                    margin-bottom: 1em;
                                }

        .applicability_check_box{
            margin-bottom: 2em;
        }

            .applicability_check_box dl{
                display: flex;
                flex-direction: column;
                align-items: center;
            }

                .applicability_check_box dl dt{
                    margin-bottom: 0.5em;
                }

                .applicability_check_box dl dd{
                    display: flex;
                    font-size: 1.2em;
                    margin-right: 0.5em;
                }

                    .applicability_check_box dl dd p{
                        margin-right: 0.5em;
                    }

                    .applicability_check_box dl dd ul{}

                        .applicability_check_box dl dd ul li{
                            margin-bottom: 0.3em;
                        }

                        .applicability_check_box dl dd ul li:last-child{
                            margin-bottom: 0;
                        }

                            .applicability_check_box dl dd ul li label{
                                display: inline-block;
                                cursor: pointer;
                            }

                                .applicability_check_box dl dd ul li label input[type="radio"]{
                                    display: none;
                                }

                                .applicability_check_box dl dd ul li label .lbl{
                                    display: inline-block;
                                    position: relative;
                                    padding-left: 1.3em;
                                }

                                    .applicability_check_box dl dd ul li label .lbl:before{
                                        font-family: FontAwesome;
                                        content:"\f096";
                                        display: inline-block;
                                        position: absolute;
                                        top: 0;
                                        left: 0;
                                        color: #aaa;
                                    }

                                    .applicability_check_box dl dd ul li label input[type="radio"]:checked + .lbl{
                                        font-weight: bold;
                                    }

                                    .applicability_check_box dl dd ul li label input[type="radio"]:checked + .lbl:before{
                                        content:"\f14a";
                                        color: #c40026;
                                        font-weight: normal;
                                    }


        .contact_info{
            font-size: 0.9em;
        }

            .contact_info a{
                text-decoration: underline;
            }

    .input_submit_box .submit_box{
        display: flex;
        justify-content: center;
    }

        .input_submit_box .submit_box input[type="button"]{
            font-size: 1.4em;
            background: #2a275e;
            color: #fff;
            font-weight: bold;
            letter-spacing: 0.5em;
            padding: 0.3em 1.5em 0.3em 2em;
            border: none;
            border-radius: 0.25rem;
            cursor: pointer;
            transition: .3s all ease;
        }

        .input_submit_box .submit_box input[type="button"]:hover{
            filter: brightness(1.2);
            box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);
        }

.popup_box{
    width: 500px;
    padding: 1em;
    margin: 0 auto;
}

    .popup_box .applicant_info_box{
        margin-top: 20px;
        justify-content:left;
    }
        .popup_box .applicant_info_box > .box_inner > dl > dt {
            width: auto;
            text-align: left;
        }

    .popup_box .popup_submit_box{
        display: flex;
        justify-content: end;
    }

        .popup_box .popup_submit_box input[type="button"]{
            font-size: 1em;
            font-weight: bold;
            letter-spacing: 0.5em;
            padding: 0.3em 0.5em 0.3em 1em;
            border: none;
            border-radius: 0.25rem;
            cursor: pointer;
            transition: .3s all ease;
        }

        .popup_box .popup_submit_box .submitBtn{
            background: #2a275e;
            color: #fff;
            margin-right: 15px;
        }


.err_popup_box{
    width: 500px;
    padding: 1em;
    margin: 0 auto;
}

    .err_popup_box .applicant_info_box{
        margin-top: 20px;
        justify-content:left;
    }
        .err_popup_box .applicant_info_box > .box_inner > dl > dt {
            width: auto;
            text-align: left;
        }

            .err_popup_box .applicant_info_box > .box_inner .err_text {
                line-height : 1.3;
            }

    .err_popup_box .popup_submit_box{
        display: flex;
        justify-content: end;
    }

        .err_popup_box .popup_submit_box input[type="button"]{
            font-size: 1em;
            font-weight: bold;
            letter-spacing: 0.5em;
            padding: 0.3em 0.5em 0.3em 1em;
            border: none;
            border-radius: 0.25rem;
            cursor: pointer;
            transition: .3s all ease;
        }

        .err_popup_box .popup_submit_box .cancelBtn{
            background: #2a275e;
            color: #fff;
            margin-right: 15px;
        }

        .hide_adoption_date{
            position: absolute;
            background: #FFFFCC;
            border: 1px solid;
            font-size: 0.9em;
            left: 740px;
            top: 395px;
        }

        .hide_adoption_date_en{
            position: absolute;
            background: #FFFFCC;
            border: 1px solid;
            font-size: 0.9em;
            left: 703px;
            top: 440px;
        }

        .hide_other_name{
            position: absolute;
            background: #FFFFCC;
            border: 1px solid;
            font-size: 0.9em;
            left: 940px;
            top: 473px;
        }

        .hide_other_name_en{
            position: absolute;
            background: #FFFFCC;
            border: 1px solid;
            font-size: 0.9em;
            left: 940px;
            top: 532px;
        }

.already_popup_box{
    width: 500px;
    padding: 4em 1em;
    margin: 0 auto;
}

    .already_popup_box .already_info_box{
        margin: 0 20px 30px 20px;
        justify-content:left;
    }
        .already_popup_box .already_info_box p{
            margin-bottom: 5px;
            justify-content:left;
        }

    .already_popup_box .popup_submit_box{
        display: flex;
        justify-content: space-around;
    }

        .already_popup_box .popup_submit_box input[type="button"]{
            font-size: 1em;
            font-weight: bold;
            letter-spacing: 0.5em;
            padding: 0.3em 0.5em 0.3em 1em;
            border: none;
            border-radius: 0.25rem;
            cursor: pointer;
            transition: .3s all ease;
        }

        .already_popup_box .popup_submit_box .correction_btn{
            background: #2a275e;
            color: #fff;
        }

        .already_popup_box .popup_submit_box input[type="button"].en_btn{
            width: 200px;
            white-space: normal;
            letter-spacing: 0.25em;
        }

        .already_popup_box .popup_submit_box .cancellation_btn{
            background: #cccccc;
        }

/*20240321追加*/
.check_explanation_wrapper{
    display: flex;
    justify-content: center;
    margin: 0 auto 2em auto;
}

.check_explanation{
    font-size: 0.94em;
    border: 1px dotted #bbb;
    padding: 1em 1em 0.1em 1em;
}

.check_explanation > dl{
    margin-bottom: 1em;
}

.check_explanation > dl > dt{
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 0.5em;
    background: #ffeaff;
    padding: 0.3em 0 0.2em 0;
    text-align: center;
    border-radius: 0.3rem;
}

.check_explanation > dl > dd{}

.check_explanation > dl > dd > ul > li{
    margin-bottom: 0.5em;
}

.check_explanation > dl > dd > ul > li > dl{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.check_explanation > dl > dd > ul > li > dl > dt{
    width: 17em;
    min-width: 17em;
    text-align: left;
    background: #eaf9ff;
    margin-right: 0.5em;
    padding: 0.2em 0.5em;
    border-radius: 0.3rem;
}

.check_explanation > dl > dd > ul > li > dl > dd{
    padding: 0.2em;
}

.check_explanation > dl > dd > ul > li > dl > dd ul.check_list{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 0.3em;
}

.check_explanation > dl > dd > ul > li > dl > dd ul.check_list li{
    margin-right: 0.8em;
}

.check_explanation > dl > dd > ul > li > dl > dd ul.check_list li label{
    display: inline-block;
    cursor: pointer;
}

.check_explanation > dl > dd > ul > li > dl > dd ul.check_list li label input[type="checkbox"]{
    display: none;
}

.check_explanation > dl > dd > ul > li > dl > dd ul.check_list li label .lbl{
    display: inline-block;
    position: relative;
    padding-left: 0.5em;
}

/*.check_explanation > dl > dd > ul > li > dl > dd ul.check_list li label .lbl:before{
    font-family: FontAwesome;
    content: "\f096";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    color: #aaa;
}*/

.check_explanation > dl > dd > ul > li > dl > dd ul.check_list li label input[type="checkbox"]:checked + .lbl:before{
    content: "\f14a";
    color: #c40026;
    font-weight: normal;
}

.check_explanation > dl > dd > ul > li > dl > dd input[type="text"]{
    box-sizing: border-box;
    border: 1px solid #aaa;
    font-size: 1em;
    padding: 0.1em;
    width: 25em;
}

.check_explanation > dl > dd > ul > li > dl > dd ul.check_list li input[type='text']{
    width: 15em;
}